<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.17.0.9" displayName="6.17.0.9" hidden="false" webTemplate="CMSPUBLISHING#0">
  
  <!--Alle Wizdom webparts-->
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules" />

  <!--Examples-->
  <!--Alle Partner webparts-->
  <!--<Action xsi:type="DeployWebpartsAction" Webparts="~/PartnerModules" />-->

  <!--Alle kursus webparts-->
  <!--<Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CourseManagement" />-->

  <!--Enkelt webpart-->
  <!--<Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/CourseManagement/CourseCatalog.json" />-->
</Template>